conjure(1)

NAME
conjure - interprets and executes scripts written in the Magick Scripting Language (MSL).

SYNOPSIS

conjure [options] script.msl

OVERVIEW
The conjure program is a member of the ImageMagick(1) suite of tools. Use it to process a Magick Scripting Language (MSL) script. The Magick scripting language (MSL) will primarily benefit those that want to accomplish custom image processing tasks but do not wish to program, or those that do not have access to a Perl interpreter or a compiler. For more information about the conjure command, point your browser to file:///usr/local/share/doc/ImageMagick/www/conjure.html or http://www.imagemagick.org/script/conjure.php. Run `conjure -help' to get a summary of the conjure command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php